@charset "UTF-8";
html {
	height:100%
}
body {
	height: 100%;
	background-image: url(images/bg.png);
	background-repeat: repeat;
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100.01%;
	-webkit-text-size-adjust: none;
}
#border {
	height: 100%;
}
#wrap {
	height: 100%;
	min-height: 974px;
}
body > #wrap {
	height:auto;
	min-height:100%
}
#logo_click {
	width: 232px;
	height: 222px;
	position: absolute;
	left: 7px;
	border: none;
}
a img { border:0 }
#background_foto {
	width: 255px;
	height: 713px;
	position: absolute;
	top: 250px;
	left: 15px;
	background-image: url(images/foto.jpg);
	background-repeat: no-repeat;
}
#background_layer {
	width: 900px;
	height: 974px;
	position: absolute;
	margin: 0 auto;
	padding-bottom: 30px;
	background-image: url(images/overlay.png);
	background-repeat: no-repeat;
	border: 0;
	overflow: visible;
}
#container {
	width: 900px;
	height: 974px;
	position: relative;
	margin: 0 auto;
	padding-bottom: 30px;
	border: 0;
	overflow: visible;
}
#navigation {
	width: 380px;
	height: 280px;
	position: absolute;
	top: 148px;
	left: 280px;
}
#navigation ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
}
#navigation li {
	height: 40px;
	display: block;
	float: left;
	background: none;
}
#navigation li a {
	outline: none;
	height: 40px;
	padding: 0;
	display: block;
	color:#ff9900;
	text-decoration:none;
	text-indent: -9999px;
}
#navigation li#info {
	background:url(images/info.png) no-repeat;
	width: 89px;
}
#navigation li#fotos {
	background:url(images/fotos.png) no-repeat;
	width: 109px;
}
#navigation li#kontakt {
	background:url(images/kontakt.png) no-repeat;
	width: 154px;
}
#navigation li#info:hover {
	background-position:0 -3px;
}
#navigation li#fotos:hover {
	background-position:0 -3px;
}
#navigation li#kontakt:hover {
	background-position:0 -3px;
}
#mainContent {
	width: 500px;
	height: 644px;
	position: absolute;
	top: 201px;
	left: 274px;
	padding: 52px 30px 0 30px;
	overflow: auto;
	color: #fff;
}
#mainContent ul {
	list-style: square;
	margin: 20px 0;
	padding: 0 20px;
}
#mainContent ul li {
	text-align: left;
	font-size: 80%;
}
p {
	font-size: 80%;
	text-align: left;
	margin: 0 0 5px 0;
}
.tagline {
	font-style:italic;
	color: #333;
}
.small {
	font-size: 70%;
	text-align: left;
	color: #333;
}
em {
	font-style:italic;
	text-decoration:underline;
}
h1 {
	text-align: left;
	font-size: 90%;
	font-weight: bold;
	margin: 10px 0 10px 0;
}
h2 {
	font-weight: bold;
	font-size: 100%;
	text-align: left;
	margin: 0 0 5px 0;
}
.table {
	padding: 20px 0;
}
table caption {
	font-size: 80%;
	font-weight: bold;
	text-align: left;
	padding: 0 5px 10px 5px;
}
td {
	font-size: 80%;
	font-weight: normal;
	text-align: left;
	padding: 2px 5px;
}
table.standard {
	border-collapse:separate;
	border-spacing: 0 2px;
}
table.standard th {
	font-size: 80%;
	font-weight: normal;
	text-align: left;
	padding: 2px 5px;
	background: #b12e2a;
}
table.standard td {
	font-size: 80%;
	font-weight: normal;
	text-align: left;
	padding: 2px 5px;
	background: #b12e2a;
}
table.standard .tablenobg {
	background: none;
}
#footer {
	position: absolute;
	top: 900px;
	left: 274px;
	width: 498px;
	height: 20px;
	margin: 0;
	padding: 6px 30px 0 30px;
	text-align: left;
	font-size: 70%;
	color:#fff;
	background: #b12e2a;
}
a {
	color: #fff;
	text-decoration: none;
	border-style: none;
	outline: none;
	border: none;
}
a:hover {
	text-decoration: underline;
}
.clear {
	clear:both;
}
textarea {
	display: block;
	width: 310px;
	height: 150px;
	margin-top: 3px;
}
.slideshow {
	height: 363px;
	width: 475px;
	margin: auto
}
.slideshow img {
	padding: 15px;
	border: 1px solid #ccc;
	background-color: #fff;
	color: #FFF;
}
form {
	width: 500px;
	text-align: left;
	padding: 30px 0px 0px 0px;
	float: none;
	clear: both;
}
fieldset {
	margin: 0;
	border: 0;
	padding: 0;
}
form label {
	display: block;
	width: 496px;
	font-size: 12px;
	line-height: 14px;
	padding: 0px 0px 2px 0px;
}
form input {
	display: block;
}
form select {
	float: left;
	display: block;
}
form label.field-email {
	clear: left;
}
form label.field-name {
	float: left;
	margin: 0px 10px 0px 0px;
	width: 496px;
}
form label.field-name input {
	float: left;
	width: 496px;
	padding: 0px;
}
form label.field-address, form label.field-email, form label.field-phone {
	float: left;
	width: 243px;
	margin: 0px 10px 0px 0px;
}
form label.field-address input, form label.field-email input, form label.field-phone input {
	float: left;
	width: 243px;
	padding: 0px;
}
form label.field-zip {
	float: left;
	width: 80px;
	margin: 0px 10px 0px 0px;
}
form label.field-zip input {
	float: left;
	width: 80px;
	padding: 0px;
}
form label.field-city {
	float: left;
	width: 153px;
	margin: 0px 10px 0px 0px;
}
form label.field-city input {
	float: left;
	width: 153px;
	padding: 0px;
}
textarea {
	display: block;
	width: 494px;
	height: 100px;
}
#adresse_map {
 float: none;
 clear: both;
 padding: 20px 0px 0px 0px;
}
#map {
	float:left;
}
#adresse {
	float:left;
	padding: 0px 0px 0px 10px;
}